Subject: Re: bug#43470: 27.1; Drag and Drop not working properly in 27.1 on OSX

From: Daniel Martín <[email-masked]>
Date: Sat, 26 Sep 2020 13:39:03 +0200

Alan Third <[email-masked]> writes:
>
> The big decision is what should Emacs do by default? My opinion is
> that when receiving a URL we should insert the link as text rather
> than try to open it: Emacs isn't a web browser. Perhaps that's wrong,
> I'm not sure what Emacs does on other platforms.

I've tested on GNU/Linux (Emacs 27.1 and Emacs 24) and the behavior is
that dragging an dropping a URL from Firefox opens the web page source,
just like Emacs 26 on macOS. The GNU/Linux version does not seem to
support overriding the destination action with Ctrl, Shift, etc.